<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlSrcProjectID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddFileInfo Structure : mlSrcProjectID Field

Visual Basic
C#
C++/CLI
Optional ID of the source file's parent folder.

# Syntax

Visual Basic |
--- | ---

    Public mlSrcProjectID As System.Integer

C# |
--- | ---

    public System.int mlSrcProjectID

C++/CLI |
--- | ---

    public:
    System.int mlSrcProjectID

#### Field Value

0, if the source file is located outside the file vault

# See Also

####

EdmAddFileInfo Structure
EdmAddFileInfo Members